XMLTRIP.NATIVE(1)

NAME
xmltrip.native - XML round trip: parses XML files and prints them

SYNOPSIS
xmltrip.native <options> <files>

DESCRIPTION
Reads xml files and outputs them on stdout. Options:

-enc <enc>, use specified encoding, utf-8, utf-16, utf-16be, utf-16le,

    iso-8859-1, ascii (otherwise guesses).

-strip strip and collapse white space in character data.

-ns replace unbound namespaces prefixes by themselves (on input and output).

-eref replace unknown entity references by their name.

-xhtml resolve XHTML character entities.

-p parse only, no output.

-t build document tree in memory.

-signals outputs the stream of signals instead of xml (excludes -t).

-ot output document ascii outline instead of xml.

-indent indent xml output.

-trip <suffix>, result for file <file> is output to a file <file.suffix>.

-help
    Display this list of options

--help
    Display this list of options